@charset "Shift_JIS";


/* --- 全体の背景・テキスト --- */
body {
	margin: 0;
	padding: 0;
	background-color: #efefef; /* ページの背景色 */
	color: #000000; /* 全体の文字色 */
	font-size: 100%; /* 全体の文字サイズ */
}

/* --- 全体のリンクテキスト --- */
a:link { color: #0000ff; }
a:visited { color: #800080; }
a:hover { color: #ff0000; }
a:active { color: #ff0000; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

/* --- 段組み --- */
#site-box {
	width : 780px;  /* ページ全体の幅 */
	background-color: #ffffff;
}

#top-box {   /* 段組み前 */
	width: 740px;
	margin-left: 20px;
	margin-right: 20px;
}

#left-box {    /* 段組み左 */
	float: left;
        width: 200px;
	margin: 10px 10px 10px 20px
}

#right-box {    /* 段組み右 */
	float: right;
        width: 500px;
	margin: 10px 20px 10px 10px;
	background-color: #ffffff;
}

#bottom-box {     /* 段組み後 */
	clear: both;
	width: 740px;
	margin: 20px;
	margin-left: 20px;
	margin-right: 20px;
}

/* --- お知らせ --- */
#notice-box {
	width: 710px;
	background-color: #ffff66;
	padding: 10px;
}

#notice-title {
	width: 630px;
	background-color: red;
	padding: 10px;
}

/* --- メニュー --- */
div.menu {
width: 740px;
margin: 20px 0 30px 0;
}

div.menu ul.button {
width: 735px;
margin: 0;
padding: 0;
border-top: 1px #333333 solid;
border-bottom: 1px #666666 solid;
list-style-type: none;
text-align: center;
}

div.menu ul.button li {
background: url(black.jpg) repeat-x top;
width: 105px;
float: left;
text-decoration: none;
font-size: 15px;
font-weight: bold;
color: #ffffff;
}

div.menu ul.button li a {
padding: 9px 2px;
display: block;
position: relative;
border-left: 1px #666666 solid;
border-right: 1px #333333 solid;
text-decoration: none;
}

div.menu ul.button li a:link {
color: #ffffff;
}
div.menu ul.button li a:visited {
color: #ffffff;
}
div.menu ul.button li a:hover {
color: #ff0000;
}
div.menu ul.button li a:active {
color: #ff0000;
}

div.menu ul.button li b {
padding: 9px 2px;
display: block;
position: relative;
border-left: 1px #666666 solid;
border-right: 1px #333333 solid;
text-decoration: none;
color: #ffffff;
}

div.menu ul.button li.now {    /* 現在表示されているページ */
background: url(blue.jpg) repeat-x top;
width: 105px;
float: left;
text-decoration: none;
color: #ffffff;
}

div.menu ul.button li.now b {
padding: 9px 2px;
display: block;
position: relative;
border-left: 1px #3300ff solid;
border-right: 1px #3300ff solid;
color: #ffffff;
}

div.menu ul.button li.assign {    /* 研究室説明会特設ページ */
background: url(red.jpg) repeat-x top;
width: 105px;
float: left;
text-decoration: none;
color: #ffffff;
}

div.menu ul.button li.assign b {
padding: 9px 2px;
display: block;
position: relative;
border-left: 1px #cc3300 solid;
border-right: 1px #cc3300 solid;
color: #ffffff;
}

.clearFix:after {   /* clearfix */
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- 見出し --- */
h3.head {
	border-bottom: 1px #c0c0c0 solid;
	margin: 0px 0px 2px 0px;
	padding: 4px 4px 4px 7px;
	border-left: 6px #ff9900 solid;
	font-size: 100%;
	line-height: 100%;
}

/* --- 本文インデント --- */
p.indent {
        padding-left: 15px;
}

/* --- 見出しインデント --- */
h4.indent {
        padding-left: 15px;
}

/* --- 研究内容 --- */
a.headlink {
	width: 720px;
	display: block;
	background: #fafafa;
	border: #c0c0c0 solid;
	border-width: 1px 1px 2px;
	margin: 0px 0px 1px 0px;
	padding: 7px 7px 4px 8px;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
	line-height: 100%;
}

a.headlink:link {
	border-bottom: 3px #0066ff solid;
	color: #3355ff;
}
a.headlink:visited {
	border-bottom: 3px #800080 solid;
	color: #800080;
}
a.headlink:hover {
	border-bottom: 3px #ff0000 solid;
	color: #ff0000;
}
a.headlink:active {
	border-bottom: 3px #ff0000 solid;
	color: #ff0000;
}

/* --- CLOSE --- */
a.close {
	background: #fafafa;
	border: #c0c0c0 solid;
	border-width: 1px 1px 2px;
	margin: 0px 0px 1px 0px;
	padding: 7px 7px 4px 8px;
	font-size: 15px;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
}

a.close:link {
	border-bottom: 3px #0066ff solid;
	color: #3355ff;
}
a.close:visited {
	border-bottom: 3px #800080 solid;
	color: #800080;
}
a.close:hover {
	border-bottom: 3px #ff0000 solid;
	color: #ff0000;
}
a.close:active {
	border-bottom: 3px #ff0000 solid;
	color: #ff0000;
}